Get phpPgAdmin Now!!

phpPgAdmin 5.1

Supports: PostgreSQL 8.4.x, 9.0.x, 9.1.x, 9.2.x

7.4.x, 8.0.x, 8.1.x, 8.2.x, 8.3.x and 8.4.x are unofficially supported and not tested anymore.

Requires: PHP 5.0 or greater

Released: 14th April 2013

Debian packages

phpPgAdmin doesn't need compilation, but if you want to keep track of what's installed on your system, there are Debian packages in the stable (version 4.2.3), testing (version 5.0.3) and unstable (version 5.0.3) official branches.

If you are a Debian packager, please, contact us about packaging the latest version.

RPM Based Distributions

Fedora, CentOS, and RHEL users should be able to find phpPgAdmin rpms already included in thier distribution repositories.

For those that do not have them already, you can also connect to the The PostgreSQL Yum Repository, which should have the latest rpms of phpPgAdmin for all recent versions of the aforementioned distributions.

Gentoo

Just type 'emerge phppgadmin' on the command prompt.

phpPgAdmin Snapshot

You can find the latest snapshot of current phpPgAdmin development from our github repository page http://github.com/phppgadmin/phppgadmin:

You can also directly clone the project using the following command line:</p>

$ git clone git://github.com/phppgadmin/phppgadmin.git

phpPgAdmin RCS

PhpPgAdmin is available via git. For information on how to download the git version of phpPgAdmin, check out our primary project git repository at github.

phpPgAdmin legacy 4.2 branch

Supports: PostgreSQL 7.0.x, 7.1.x, 7.2.x, 7.3.x, 7.4.x, 8.0.x, 8.1.x, 8.2.x, 8.3.x

Requires: PHP 4.1 or greater, but 4.3 offers more functionality

Packages for these versions are still available on sourceforge.net for archive only and will not be updated.

The latest legacy version was 4.2.3 and is available here.

User Contributed Plugins

There are additional user contributed plugins which are not supported by the phpPgAdmin developers but which never the less may be useful.

 
SourceForge
download.txt · Last modified: 2013/06/07 20:30 by kop